<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Math Function</title>
</head>
<body style="background-color: #333333;">
<button>Draw circle</button>
<script src="index.js"></script>
</body>
</html>